<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
I will give you a Kinship Crystal for each 10 shards.
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>